گارانتی 36 ماهه الماس رایان ایرانیان
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
مشکی
سفید
سفید
سفید
سفید
آنتن خارجی
350 گرم
518 گرم
350 گرم
250 گرم
150x114x36 میلیمتر
60*180*220 میلیمتر
175x140x30 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
یک عدد
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
Power WPS WLAN
دو عدد
دو عدد
دو عدد
دو عدد
دو عدد آنتن خارجی
مخفی
Omni Directional ثابت
WI-FI
Internal
2 دسیبل (2dBi)
2 دسیبل (2dBi)
کیفیت خدمات (QoS), Port Forwarding
کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
IEEE802.11b/g/n
G.711a/u، G.721، G.726، T.30
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور DC 12V
آداپتور
آداپتور برق 9V DC-0.85A
12V-1A
12ولت DC
DHCP
DHCP
DHCP
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز, پنج گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
WEP 64/128bit، WPA، WPA2
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
VDSL2/ADSL2plus
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارای 4 پورت VLAN است.
802.1P
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارای فایروال قدرتمند است.
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
همه سیستم عامل ها
منفی 5 تا 45 درجه سانتیگراد
0-40سانتی گراد
آداپتور, دفترچه راهنما
کابل برق
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
امکان تعریف VIRTUAL SERVERS را دارد.
ندارد
DDNS
LAN
DDNS
20dBm>
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static